<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>ENS</title>
  </head>
  <body>
    <header>
      <h1>Etiquetas no semánticas</h1>
      <ul>
        <li><a href="./index.html">Volver a inicio</a></li>
      </ul>
    </header>

    <main>
      <section>
        <h2>La etiqueta div</h2>
        <p>div siempre ocupará toda la línea hasta el final</p>
        <div>a</div>
      </section>
      <section>
        <h2>La etiqueta span</h2>
        <p>El bootcamp de <span>Hack A Boss</span> es el mejor</p>
      </section>
    </main>
  </body>
</html>
